
/*----------------------------------------------------------------------
 ----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
 ----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "Accounts"; ObjectID = "9"; */
"9.title" = "Konton";

/* Class = "NSButtonCell"; title = "Tags"; ObjectID = "10"; */
"10.title" = "Kostnadsställen";

/* Class = "NSButtonCell"; title = "Entries"; ObjectID = "11"; */
"11.title" = "Verifikationer";

/* Class = "NSTextFieldCell"; title = "Import"; ObjectID = "12"; */
"12.title" = "Importera";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "13"; */
"13.title" = "Radio";

/* Class = "NSButtonCell"; title = "into this open document:"; ObjectID = "14"; */
"14.title" = "till detta öppna dokument:";

/* Class = "NSButtonCell"; title = "into a new document"; ObjectID = "15"; */
"15.title" = "till ett tomt dokument";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "20"; */
"20.title" = "Text Cell";

/* Class = "NSPanel"; title = "Importing SIE…"; ObjectID = "24"; */
"24.title" = "Importerar SIE…";

/* Class = "NSTextFieldCell"; title = "Importing SIE file…"; ObjectID = "28"; */
"28.title" = "Importerar SIE-fil…";

/* Class = "NSTextFieldCell"; title = "Fiscal year:"; ObjectID = "53"; */
"53.title" = "Räkenskapsår:";

/* Class = "NSButtonCell"; title = "SIE 4"; ObjectID = "56"; */
"56.title" = "SIE 4";

/* Class = "NSButtonCell"; title = "SIE 2"; ObjectID = "57"; */
"57.title" = "SIE 2";
